<div class="breadcrumb-wrap">
    <div class="container-fluid">
        <ul class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a [routerLink]="('/promotion')">Promotion</a></li>
            <li class="breadcrumb-item active">Promotion Detail</li>
        </ul>
    </div>
</div>
<div class="product-detail">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-8" *ngIf="listitem?.length>0">
                <div *ngFor="let i of listitem">
                    <div class="product-detail-top">
                        <div class="row align-items-center">
                            <div class="col-md-5">
                                <ngx-light-carousel style="max-width: 400px; margin-bottom: 100px; display: block;"
                                    [options]="options3" [data]="i.photos" class="wrapper c-accent">

                                    <section ngx-light-carousel-container class="content">


                                        <article class="cursor-pointer" ngx-light-carousel-item
                                            *ngFor="let product of i.photos">
                                            <div class="item">
                                                <div class="cursor-pointer">

                                                    <div class="product">


                                                        <img class="w-100" [src]="url_+product" (load)="true">



                                                    </div>
                                                </div>
                                            </div>



                                        </article>



                                        <ng-template #infiniteContainer></ng-template>
                                    </section>

                                    <ng-template #carouselContent let-product let-i="index">
                                        <article>
                                            <div class="item cursor-pointer">
                                                <div class="product">
                                                    <a href="{{product.url}}">
                                                        <img class="w-100" src="{{product.image}}">
                                                    </a>
                                                    <div class="text-left mt-2">
                                                        <h3 class="title mb-1">{{product.title}}</h3>
                                                        <div class="pricing d-flex">
                                                            <span class="sale-price text-danger ml-2"
                                                                *ngIf="product.salePrice">{{product.salePrice |
                                                                currency}}</span>
                                                            <span class="original-price"
                                                                [ngClass]="{'on-sale ml-1': product.salePrice}">{{product.regularPrice
                                                                |
                                                                currency}}</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </article>
                                    </ng-template>

                                    <ng-template #carouselPrev>
                                        <div class="click-area">
                                        </div>
                                    </ng-template>
                                    <ng-template #carouselNext>
                                        <div class="click-area">
                                        </div>
                                    </ng-template>

                                    <ng-template #carouselDot let-model>
                                        <div class="ball bg-accent"></div>
                                    </ng-template>

                                    <ng-template #carouselProgress let-progress>
                                        <div class="progress"></div>
                                    </ng-template>

                                </ngx-light-carousel>
                            </div>
                            <div class="col-md-7" id="jouda">
                                <div class="product-content">
                                    <div class="title"><h2>Mark : {{i.marque.libelle}}</h2></div>
                                    <div class="title">
                                        <h2>{{i?.qte}} X {{i?.name}}</h2>
                                    </div>

                                    

                                    <div class="price">

                                        <p>{{i?.prixpromo}} TND <span>{{i?.prixreel}} TND</span> </p>
                                    </div>
                                    <span id="okkk">{{i?.remise}}% de réduction</span>
                                    <!-- <div class="quantity">
                                        <h4>Quantity:</h4>
                                        
                                        <div class="qty">
                                             <button class="btn-minus"><i class="fa fa-minus"></i></button> -->
                                    <!-- <input type="text" value="{{i?.prixpromo*i?.qte}}"> -->
                                    <!-- <button class="btn-plus"><i class="fa fa-plus"></i></button> -->
                                    <!-- </div> -->
                                    <!-- </div> -->



                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row product-detail-bottom">
                        <div class="col-lg-12">
                            <div class="tab-content">
                                <div id="description" class="container tab-pane active">
                                    <h4>Détail</h4>
                                    <p>
                                        {{i?.detail}}

                                    </p>
                                 
                                </div>

                            </div>
                        


                        </div>
                    </div>


                </div>
                <div class="ok">

                    <div class="product-content">
                        <div class="quantity">
                            <h4>Quantity:</h4>
                            <div class="qty">
                                <button class="btn-minus" (click)="munis()"><i
                                        class="fa fa-minus"></i></button>
                                <input type="text" [value]="qte_user">
                                <button class="btn-plus" (click)="plus()"><i
                                        class="fa fa-plus"></i></button>
                            </div>
                        </div>
                    </div>
                    <div class="action">
                        <a class="btn"  (click)="addToCart()"><i
                                class="fa fa-shopping-cart"></i>Add to
                            Cart</a>
                    </div>
                </div>

                <div class="product">
                    <div class="section-header">
                        <h1>Related Products</h1>
                    </div>

                    <div class="row align-items-center product-slider product-slider-3 slick-initialized slick-slider">
                        <button class="slick-prev slick-arrow" aria-label="Previous" type="button"
                            style="">Previous</button>





                        <div class="slick-list draggable">
                            <div class="slick-track"
                                style="opacity: 1; width: 4186px; transform: translate3d(-1932px, 0px, 0px);">
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="-3" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-6.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="-2" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-4.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="-1" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-2.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide" tabindex="-1" style="width: 322px;"
                                    data-slick-index="0" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-10.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide" tabindex="-1" style="width: 322px;"
                                    data-slick-index="1" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-8.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide" tabindex="-1" style="width: 322px;"
                                    data-slick-index="2" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-6.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-current slick-active" tabindex="0"
                                    style="width: 322px;" data-slick-index="3" aria-hidden="false">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="0">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="0">
                                                <img src="img/product-4.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="0"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="0"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-active" tabindex="0" style="width: 322px;"
                                    data-slick-index="4" aria-hidden="false">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="0">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="0">
                                                <img src="img/product-2.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="0"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="0"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned slick-active" tabindex="-1"
                                    style="width: 322px;" data-slick-index="5" aria-hidden="false">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="0">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="0">
                                                <img src="img/product-10.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="0"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="0"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="0"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="6" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-8.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="7" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-6.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="8" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-4.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 slick-slide slick-cloned" tabindex="-1" style="width: 322px;"
                                    data-slick-index="9" aria-hidden="true">
                                    <div class="product-item">
                                        <div class="product-title">
                                            <a href="#" tabindex="-1">Product Name</a>

                                        </div>
                                        <div class="product-image">
                                            <a href="product-detail.html" tabindex="-1">
                                                <img src="img/product-2.jpg" alt="Product Image">
                                            </a>
                                            <div class="product-action">
                                                <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                                <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-price">
                                            <h3><span>$</span>99</h3>
                                            <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                                Now</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><button class="slick-next slick-arrow" aria-label="Next" type="button"
                            style="">Next</button>
                    </div>
                </div>
            </div>

            <!-- Side Bar Start -->
            <div class="col-lg-4 sidebar">
                <div class="sidebar-widget category">
                    <h2 class="title">Category</h2>
                    <nav class="navbar bg-light">
                        <ul class="navbar-nav" *ngFor="let categorie of listcategorie">
                            <li class="nav-item" *ngIf="categorie.name == 'Beauté & santé'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-female"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Superette'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-shopping-bag"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Maison & Bureau'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-home"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Téléphone & Tablette'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-mobile-alt"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Mode'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-tshirt"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Informatique'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fas fa-desktop"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Electronique'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-microchip"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Jeux vidéo & console'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-gamepad"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Articles de sport'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-dumbbell"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Auto & Moto'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-car"></i>{{categorie.name}}</a>
                            </li>
                            <li class="nav-item" *ngIf="categorie.name == 'Jardin & plein air'">
                                <a class="nav-link" [routerLink]="['/listpromo',categorie.id]"><i
                                        class="fa fa-flower-daffodil"></i>{{categorie.name}}</a>
                            </li>
                        </ul>
                    </nav>
                </div>

                <div class="sidebar-widget widget-slider">
                    <div class="sidebar-slider normal-slider slick-initialized slick-slider"><button
                            class="slick-prev slick-arrow" aria-label="Previous" type="button"
                            style="">Previous</button>
                        <div class="slick-list draggable">
                            <div class="slick-track"
                                style="opacity: 1; width: 6132px; transform: translate3d(-2628px, 0px, 0px);">
                                <div class="product-item slick-slide slick-cloned" data-slick-index="-1"
                                    aria-hidden="true" tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-9.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide" data-slick-index="0" aria-hidden="true"
                                    tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-7.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide" data-slick-index="1" aria-hidden="true"
                                    tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-8.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide slick-current slick-active" data-slick-index="2"
                                    aria-hidden="false" tabindex="0" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="0">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="0">
                                            <img src="img/product-9.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="0"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="0"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="0"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="0"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide slick-cloned" data-slick-index="3"
                                    aria-hidden="true" tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-7.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide slick-cloned" data-slick-index="4"
                                    aria-hidden="true" tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-8.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                                <div class="product-item slick-slide slick-cloned" data-slick-index="5"
                                    aria-hidden="true" tabindex="-1" style="width: 876px;">
                                    <div class="product-title">
                                        <a href="#" tabindex="-1">Product Name</a>
                                        <div class="ratting">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="product-image">
                                        <a href="product-detail.html" tabindex="-1">
                                            <img src="img/product-9.jpg" alt="Product Image">
                                        </a>
                                        <div class="product-action">
                                            <a href="#" tabindex="-1"><i class="fa fa-cart-plus"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-heart"></i></a>
                                            <a href="#" tabindex="-1"><i class="fa fa-search"></i></a>
                                        </div>
                                    </div>
                                    <div class="product-price">
                                        <h3><span>$</span>99</h3>
                                        <a class="btn" href="" tabindex="-1"><i class="fa fa-shopping-cart"></i>Buy
                                            Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button>
                    </div>
                </div>




            </div>
            
            <!-- Side Bar End -->
        </div>
    </div>
</div>
